A WordPress-centric search engine for devs and theme authors



wp_authenticate_application_password_errors ›

Since5.6.0
Deprecatedn/a
do_action( 'wp_authenticate_application_password_errors', $error, $user, $item, $password )
Parameters: (4)
  • (WP_Error) $error The error object.
    Required: Yes
  • (WP_User) $user The user authenticating.
    Required: Yes
  • (array) $item The details about the application password.
    Required: Yes
  • (string) $password The raw supplied password.
    Required: Yes
Defined at:
Codex:

Fires when an application password has been successfully checked as valid.

This allows for plugins to add additional constraints to prevent an application password from being used.





Source

do_action( 'wp_authenticate_application_password_errors', $error, $user, $item, $password );